AOZ Studio Beta - Bug #861

Text Styles causes an Internal Error
11/10/2021 10:39 AM - Brian Flanagan

Status: Resolved Start date: 11/10/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: 1.0.0 (B11) ut17

Description

Example:

Print Text Styles

History

#1 - 12/07/2021 07:14 AM - Francois Lionet

- Status changed from New to Resolved

- Assignee changed from Brian Flanagan to Francois Lionet

Seems fixed!
